I piani Hosting in cui è presente l'opzione MultiPHP offrono la possibilità di selezionare la versione PHP, tra cui figurano almeno la 5.6 e la 7.0. Sui piani Linea Pro e Linea Reseller è possibile scegliere anche vecchie versioni Php, rese il più possibile sicure tramite patch e php hardening, ed è anche presente una maggiore flessibilità di configurazione, sia per quanto riguarda i parametri PHP, sia per quanto riguarda i moduli - tutte le modifiche sono eseguibili direttamente dal pannello di controllo CPanel.